Subject: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 May 2016 18:58:21 +0300

> From: Glenn Morris <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked]
> Date: Fri, 06 May 2016 11:47:58 -0400
> 
> Eli Zaretskii wrote:
> 
> > In general, I find the family specification to be too fragile for any
> > reliable specification of typefaces: the results are inconsistent
> > across different systems and tend to depend too much on local setup.
> 
> That was exactly the point of my report.

OK, but you seemed also to complain about the results in your
particular case, which (according to the image you posted) I find
satisfactory: we asked for a monospaced font and got a monospaced
font, which looks different from the default one.  So if there's any
problem with that image, can you point it out?